Album: Alternate Hues and Melodies
Date: June 12, 2018
Date Added: April 13, 2024
URLs:
- https://www.youtube.com/playlist?list=PLtcgklmZsk9Cc5EVx4Nyl0-cuqT34iK_Y
Cover Artists:
- Culdhira
- Hilaletto
- SoulofWoods
- melodic-co
- Dazeywhisp
- CALIKID
Art Tags:
- Aradia
- Tavros
- Sollux
- Karkat
- Nepeta
- Kanaya
- Terezi
- Vriska
- Equius
- Gamzee
- Eridan
- Feferi
Cover Art File Extension: png
Color: '#d3eee4'
Groups:
- The Paradox Music Team
- Fandom
Commentary: |-
    @@ [Bandcamp about blurb, excerpt](https://web.archive.org/web/20211126121822/https://pascalpotatovandenbos.bandcamp.com/album/alternate-hues-and-melodies)

    Cover art by: [[artist:culdhira]], [[artist:hilaletto]], [[artist:soulofwoods]], [[artist:melodic-co]], [[artist:dazeywhisp]] and [[artist:calikid]].

    @@ [Bandcamp credits blurb](https://web.archive.org/web/20211126121822/https://pascalpotatovandenbos.bandcamp.com/album/alternate-hues-and-melodies)

    Featuring:

    Musicians:<br>
    [[artist:caelan-kier]]<br>
    [[artist:apatheticpianist]]<br>
    [[artist:pascal-van-den-bos|Pascal "PotatoBoss" van den Bos]]<br>
    [[artist:frost-carter]]<br>
    [[artist:bright0n]]<br>
    [[artist:calikid]]<br>
    [[artist:dcmd]]<br>
    [[artist:stacatto-force]]

    Artists:<br>
    [[artist:doctorcorby]]<br>
    [[artist:soulofwoods]]<br>
    [[artist:hilaletto]]<br>
    [[artist:calikid]]<br>
    [[artist:pascal-van-den-bos|Pascal "PotatoBoss" van den Bos]]<br>
    [[artist:melodic-co]]<br>
    [[artist:culdhira]]<br>
    [[artist:dazeywhisp]]
---
Track: DUNGENESS SHOWDOWN
Artists:
- CALIKID
Cover Artists:
- SoulofWoods
Art Tags:
- Karkat
Duration: 1:51
Color: '#7c7e81'
URLs:
- https://youtu.be/zoXtcf6I0i0
Referenced Tracks:
- Showdown
---
Track: AlL kInDs Of MiRaCuLoUs ShIt
Additional Names:
- All Kinds of Miraculous Shit (quirk-free)
Artists:
- DCMD
Cover Artists:
- doctorcorby
Cover Art File Extension: png
Art Tags:
- Gamzee
Duration: 3:14
Color: '#a34bff'
URLs:
- https://youtu.be/nJfOa2H8O-M
Sampled Tracks:
- track:miracles
---
Track: 1NF1N1T3 T34L
Additional Names:
- Infinite Teal (quirk-free)
Artists:
- Pascal van den Bos
Cover Artists:
- doctorcorby
Cover Art File Extension: png
Art Tags:
- Terezi
- Pyralspite
- Alternia
Duration: 4:13
Color: '#008b8b'
URLs:
- https://youtu.be/WqcUmngM2nM
Referenced Tracks:
- Infinite Blue
- track:bl1nd-just1c3-1nv3st1g4t1on
- track:terezis-theme
MIDI Project Files:
- Title: MIDI by Pascal van den Bos (original composer)
  Files:
  - 1NF1N1T3 T34L - Pascal van den Bos.mid
---
Track: 2 Voiice2
Additional Names:
- 2 Voices (quirk-free)
Artists:
- CALIKID
Cover Artists:
- Hilaletto
Cover Art File Extension: png
Art Tags:
- Sollux
- 'cw: blood'
Duration: 2:09
Color: '#a1a100'
URLs:
- https://youtu.be/pauPphQ_c0I
---
Track: fRIENDLEADER
Additional Names:
- Friendleader (quirk-free)
Artists:
- apatheticPianist
Cover Artists:
- melodic-co
- Dazeywhisp
Art Tags:
- Tavros
Duration: 2:25
Color: '#c36100'
URLs:
- https://youtu.be/R7C4Q1WS8XM
Referenced Tracks:
- track:doctor
- Courser
- track:green-ghost
---
Track: i am very much alive
Artists:
- Frost Carter
Cover Artists:
- melodic-co
Cover Art File Extension: png
Art Tags:
- Aradia
Duration: 2:54
Color: '#eb0000'
URLs:
- https://www.youtube.com/watch?v=dDrV6xeBUn0
Referenced Tracks:
- track:megalovania-ebhh
---
Track: :33 < Arsenic Cat
Directory: arsenic-cat
Artists:
- Stacatto Force
Cover Artists:
- Hilaletto
Cover Art File Extension: png
Art Tags:
- Nepeta
- Alternia
- 'cw: blood'
Duration: 2:14
Color: '#588a00'
URLs:
- https://youtu.be/HisCOkHw9HE
Referenced Tracks:
- track:nepetas-theme
---
Track: F8tal Flaw
Additional Names:
- Fatal Flaw (quirk-free)
Artists:
- apatheticPianist
- Pascal van den Bos
Cover Artists:
- doctorcorby
Cover Art File Extension: png
Art Tags:
- Vriska
Duration: 3:01
Color: '#3796c6'
URLs:
- https://www.youtube.com/watch?v=o8mLZwFU2Oc
---
Track: D --> Break the Bow
Directory: break-the-bow
Artists:
- Caelan Kier
Cover Artists:
- doctorcorby
Cover Art File Extension: png
Art Tags:
- Equius
- Horses
Duration: 3:33
Color: '#487aef'
URLs:
- https://www.youtube.com/watch?v=ucxp9CZWEdI
---
Track: Glowing Space Vampire
Artists:
- bright0n
Cover Artists:
- SoulofWoods
Art Tags:
- Kanaya
Duration: 2:46
Color: '#008f48'
URLs:
- https://www.youtube.com/watch?v=wSYbmWsE-zA
---
Track: False Feathers
Artists:
- Caelan Kier
Cover Artists:
- Dazeywhisp
Art Tags:
- Eridan
Duration: 5:18
Color: '#db00db'
URLs:
- https://youtu.be/ZdITHuAixN0
Referenced Tracks:
- track:eridans-theme
---
Track: Aquamarine )(eroine
Directory: aquamarine-heroine
Additional Names:
- Aquamarine Heroine (quirk-free)
Artists:
- Pascal van den Bos
Cover Artists:
- SoulofWoods
- Pascal van den Bos
Art Tags:
- Feferi
- Alternia
Duration: 2:38
Color: '#e30072'
URLs:
- https://www.youtube.com/watch?v=5uiKKHpiyMg
---
Track: Duodecim Diis Resurgemus
Artists:
- Caelan Kier
- Pascal van den Bos
Cover Artists:
- SoulofWoods
Art Tags:
- BK
- Aradia
- Tavros
- Sollux
- Karkat
- Nepeta
- Kanaya
- Terezi
- Vriska
- Equius
- Gamzee
- Eridan
- Feferi
- Battlefield
- Skaia
Duration: 7:25
URLs:
- https://youtu.be/YWeUniNRwXI
Referenced Tracks:
- Rex Duodecim Angelus
